Subject: Re: rpm for embedded system

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 07 Jul 2004 21:21:34 +0200

On 07/07/2004 09:11 PM Stephen Williams wrote:
> I'm using ELDK-3 from Denx for my ppc based board, which has
> disk space (in the form of a compact flash) that I want to
> manage using rpm. (I'd like to rpm install the eldk packages
> that I want on my target.)
>
> So I'm looking for a cross-rpm howto. Seems like the ppc_4xx-rpm
> that comes with the ELDK gets me half way there.

Check http://www.denx.de/twiki/bin/view/DULG/ELDKRebuildingComponents

Wolfgang.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/